- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Win32_Event_Window_Create Struct Reference
Ecore » Ecore_Win32 library

Event sent when the window is created. More...

## Data Fields
Ecore_Win32_Window * | window
| The window that received the event.
unsigned long | timestamp
| The time the event occurred.

## Detailed Description

Event sent when the window is created.